format = 2
pkgname = gtk2+extra
pkgbase = gtk2+extra
pkgver = 3.3.4-2.2
pkgarch = i686
pkgbuild_sha256sum = 0dcd60605ec7ac08f3cc7fd3af319751996975d0128fc8d273e23fcc4593d35b
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1686617242
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-88-gd3d19c4
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-i686
installed = archlinux32-keyring-20230201-1.0-any
installed = atk-2.38.0-1.0-i686
installed = attr-2.5.1-3.0-i686
installed = audit-3.1.1-1.0-i686
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = base-devel-1-1.1-any
installed = bash-5.1.016-3.0-i686
installed = binutils-2.40-6.0-i686
installed = bison-3.8.2-5.0-i686
installed = brotli-1.0.9-12.0-i686
installed = bzip2-1.0.8-5.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.89-1.1-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-i686
installed = coreutils-9.3-1.0-i686
installed = curl-8.0.1-1.0-i686
installed = db5.3-5.3.28-2.0-i686
installed = dbus-1.14.6-2.0-i686
installed = debugedit-5.0-5.0-i686
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.26-2.0-i686
installed = diffutils-3.9-1.1-i686
installed = e2fsprogs-1.47.0-1.0-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.31-2.2-i686
installed = file-5.44-3.0-i686
installed = filesystem-2023.01.31-1.0-i686
installed = findutils-4.9.0-3.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.14.2-1.0-i686
installed = freetype2-2.13.0-1.1-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.2.1-2.0-i686
installed = gc-8.2.2-1.0-i686
installed = gcc-13.1.1-1.1-i686
installed = gcc-libs-13.1.1-1.1-i686
installed = gdbm-1.23-2.0-i686
installed = gdk-pixbuf2-2.42.10-2.1-i686
installed = gettext-0.21.1-5.0-i686
installed = glib2-2.76.1-1.1-i686
installed = glibc-2.37-3.3-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.41-1.0-i686
installed = gnutls-3.8.0-1.0-i686
installed = gpgme-1.20.0-1.0-i686
installed = graphite-1:1.3.14-3.3-i686
installed = grep-3.10-1.0-i686
installed = groff-1.22.4-10.1-i686
installed = gtk-update-icon-cache-1:4.10.3-1.0-i686
installed = gtk2-2.24.33-3.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.12-2.0-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = hicolor-icon-theme-0.17-3.0-any
installed = iana-etc-20230405-1.1-any
installed = icu-72.1-2.0-i686
installed = jansson-2.14-2.2-i686
installed = json-c-0.16-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = krb5-1.20.1-1.0-i686
installed = less-1:608-2.0-i686
installed = libarchive-3.6.2-2.0-i686
installed = libassuan-2.5.5-2.0-i686
installed = libcap-2.68-1.1-i686
installed = libcap-ng-0.8.3-2.0-i686
installed = libcups-1:2.4.2-6.0-i686
installed = libdaemon-0.14-5.1-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libelf-0.189-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.4-1.0-i686
installed = libgcrypt-1.10.2-1.0-i686
installed = libgpg-error-1.47-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libisl-0.26-1.0-i686
installed = libjpeg-turbo-2.1.5.1-1.0-i686
installed = libksba-1.6.3-1.0-i686
installed = libldap-2.6.4-2.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.52.0-2.0-i686
installed = libnsl-2.0.0-3.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpng-1.6.39-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = librsvg-2:2.56.0-1.2-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.4-1.2-i686
installed = libsecret-0.20.5-2.0-i686
installed = libssh2-1.10.0-3.1-i686
installed = libsysprof-capture-3.48.0-1.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.5.0-3.0-i686
installed = libtirpc-1.3.3-2.0-i686
installed = libtool-2.4.7+4+g1ec8fa28-3.0-i686
installed = libunistring-1.1-2.0-i686
installed = libverto-0.3.2-4.5-i686
installed = libx11-1.8.4-1.0-i686
installed = libxau-1.0.11-2.0-i686
installed = libxcb-1.15-2.0-i686
installed = libxcomposite-0.4.6-1.0-i686
installed = libxcrypt-4.4.33-1.0-i686
installed = libxcursor-1.2.1-3.1-i686
installed = libxdamage-1.1.6-1.0-i686
installed = libxdmcp-1.1.4-2.0-i686
installed = libxext-1.3.5-1.0-i686
installed = libxfixes-6.0.1-1.0-i686
installed = libxft-2.3.8-1.0-i686
installed = libxi-1.8.1-1.0-i686
installed = libxinerama-1.1.5-1.0-i686
installed = libxml2-2.10.4-4.0-i686
installed = libxrandr-1.5.3-1.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = linux-api-headers-6.3-1.1-any
installed = lz4-1:1.9.4-1.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mpfr-4.2.0.p4-1.0-i686
installed = ncurses-6.4-1.0-i686
installed = nettle-3.8.1-1.1-i686
installed = npth-1.6-4.0-i686
installed = openssl-3.0.8-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.4-i686
installed = pacman-mirrorlist-20220318-1.10-any
installed = pam-1.5.2-2.0-i686
installed = pambase-20221020-1.1-any
installed = pango-1:1.50.14-1.1-i686
installed = patch-2.7.6-9.0-i686
installed = pcre2-10.42-2.0-i686
installed = perl-5.36.0-3.0-i686
installed = pinentry-1.2.1-1.0-i686
installed = pixman-0.42.2-1.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = python-3.11.3-1.0-i686
installed = readline-8.2.001-2.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.13-2.1-i686
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-i686
installed = sqlite-3.41.2-1.0-i686
installed = sudo-1.9.13.p3-1.0-i686
installed = systemd-libs-253.3-3.3-i686
installed = tar-1.34-2.0-i686
installed = texinfo-7.0.3-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tzdata-2023c-1.0-i686
installed = util-linux-2.38.1-3.0-i686
installed = util-linux-libs-2.38.1-3.0-i686
installed = which-2.21-6.0-i686
installed = xcb-proto-1.15.2-3.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.4.3-1.0-i686
installed = zlib-1:1.2.13-2.0-i686
installed = zstd-1.5.5-1.0-i686
